﻿.PdfButton1 {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 5px 20px 5px 3px;
    border: 1px solid #018dc4;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font: normal normal bold 17px/normal "Times New Roman", Times, serif;
    color: rgba(255,255,255,1.0);
    -o-text-overflow: clip;
    text-overflow: clip;
    word-spacing: -1px;
    /*background: url("http://enjoycss.com/bg-img/custom/25190-m4n755.png"), #2ecc71;~/Images/pdf.png*/
    background: url("http://localhost:59791/Images/pdf.png"), #333333;
    background-repeat: no-repeat;
    background-position: 98% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    text-shadow: -1px -1px 0 rgba(15,73,168,0.66);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}
.PdfButton2 {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 5px 20px 5px 3px;
    border: 1px solid #018dc4;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font: normal normal bold 17px/normal "Times New Roman", Times, serif;
    color: rgba(255,255,255,1.0);
    -o-text-overflow: clip;
    text-overflow: clip;
    word-spacing: -1px;
    /*background: url("http://enjoycss.com/bg-img/custom/25190-m4n755.png"), #2ecc71;~/Images/pdf.png*/
    background: url("http://localhost:59791/Images/pdf.png"), #333333;
    background-repeat: no-repeat;
    background-position: 98% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    text-shadow: -1px -1px 0 rgba(15,73,168,0.66);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}
.PnrButton {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 5px 5px 5px 3px;
    border: 1px solid #018dc4;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font: normal normal bold 17px/normal "Times New Roman", Times, serif;
    color: rgba(255,255,255,1.0);
    -o-text-overflow: clip;
    text-overflow: clip;
    word-spacing: -1px;
    /*background: url("http://enjoycss.com/bg-img/custom/25190-m4n755.png"), #2ecc71;~/Images/pdf.png*/
   /*background: url("http://localhost:59791/Images/pdf.png"), green;*/
   background: #333333;
    background-repeat: no-repeat;
    background-position: 98% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    text-shadow: -1px -1px 0 rgba(15,73,168,0.66);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}
.Pnr-css {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 10px 29px 10px 3px;
    border: 1px solid #018dc4;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font: normal normal bold 17px/normal "Times New Roman", Times, serif;
    color: rgba(255,255,255,0.9);
    -o-text-overflow: clip;
    text-overflow: clip;
    word-spacing: -1px;
    /*background: url("http://enjoycss.com/bg-img/custom/25190-m4n755.png"), #2ecc71;~/Images/pdf.png*/
    background: url("http://localhost:59791/Images/pdf.png"), #2ecc71;
    background-repeat: no-repeat;
    background-position: 104% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
    text-shadow: -1px -1px 0 rgba(15,73,168,0.66);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

.PdfButtonCell {
    margin-top: 10px;
    background: red;
    display: table-cell;
    vertical-align: middle;
}
